RecentChooserError


Description:

[ Version ( since = "2.10" ) ]
public errordomain RecentChooserError

These identify the various errors that can occur while calling RecentChooser functions.


Namespace: Gtk
Package: gtk+-3.0

Content:

Error codes:

Static methods: